Joomla! MediaSlide Component 'albumnum' Parameter SQL Injection Vulnerability

Bugtraq ID: 27805
Class: Input Validation Error
CVE: CVE-2008-0802
Remote: Yes
Local: No
Published: Feb 14 2008 12:00AM
Updated: May 07 2015 05:32PM
Credit: Inphex is credited with the discovery of this vulnerability.
Vulnerable: Joomla MediaSlide 0.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus